Netduino home hardware projects downloads community

Jump to content


Photo

MFDeploy Requirements

MFDeploy

  • Please log in to reply
1 reply to this topic

#1 bgreer5050

bgreer5050

    Member

  • Members
  • PipPip
  • 28 posts

Posted 13 July 2015 - 04:28 PM

I typically load my Netduinos using Visual Studio.  I have someone in the field that does not have VIsual Studio and will be using MFDeploy to load with files I send him.  What requirements is there for MFDeploy to work ?  WIll he need both the .NET Microframework SDK and the Netduino SDK ?

 

Thanks

 

P.S. The devices are Netduino Plus 2 with 4.3

 

 



#2 Chris Walker

Chris Walker

    Secret Labs Staff

  • Moderators
  • 7767 posts
  • LocationNew York, NY

Posted 13 July 2015 - 07:49 PM

Hi bgreer,

I believe that you need .NET Framework 2.0 (at least with the older versions of MFDeploy). The newer copies might use .NET Framework 3.5. [I am speaking of the desktop versions.]

You'll also want the Netduino (MFUSB and WinUSB) drivers. The Netduino SDK installer should take care of that--and you can also just copy the drivers from the Netduino SDK installer and manually install those from Device Manager if desired.

Chris





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

home    hardware    projects    downloads    community    where to buy    contact Copyright © 2016 Wilderness Labs Inc.  |  Legal   |   CC BY-SA
This webpage is licensed under a Creative Commons Attribution-ShareAlike License.